.heading {margin-right: -90pt; margin-left: -90pt}

.nav {text-align: center}

body {font-family: arial,helvetica; font-size: 12pt; text-decoration: none; background: #FFFFFF; color: #000000; margin-top: 0pt; margin-right: 0pt; margin-bottom: 9pt; margin-left: 0pt; border-width: 0pt; padding-top: 0pt; padding-right: 90pt; padding-bottom: 0pt; padding-left: 90pt; vertical-align: top}

img {border: 0}
h2 {text-align: center}
h3 {font-size: 14pt}
h4 {text-align: center}

a:link, a:visited, a:active {color: #666666; font-weight: bold; text-decoration: none;}
a:hover {color: #999999; text-decoration: none;}

p.pitch2 {font-size: 8pt; font-weight: bold; text-align: right; padding-right: 50pt; text-decoration: none; margin-top: 0pt; margin-bottom: 0pt}
p.pitch2 a:link, p.pitch2 a:visited, p.pitch2 a:active {color: #666666; font-weight: bold}
p.pitch2 a:hover {color: #999999; text-decoration: none}

p.pitch {font-size: 10pt; font-weight: bold; color: #666666; text-align: right; padding-right: 0pt;}

